Package org.codehaus.groovy.util

## Interface Finalizable

- All Known Implementing Classes:
    `ClassInfo`, `ManagedConcurrentMap.Entry`, `ManagedConcurrentMap.EntryWithValue`, `ManagedReference`

      public interface Finalizable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `finalizeReference()` |

- - ### Method Detail

    - #### finalizeReference

          void finalizeReference()